import { gql } from "graphql-request";

export const createTicketMutation = gql`
mutation CreateTicket($ticketId: ID!, $input: TicketCreateInput!) {
  ticketCreate(input: $input) {
   ticket {
     id
     priority {
      id
     }
    }
  }
}`;
